Reference / Content

the currently-published version of a legal document.

GET /v1/content/legal/{key}
Secret API key operationId: get_legal

Authorization

Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.

Path parameters

  • key string required

    terms | privacy | dpa | subprocessors

Responses

200 Published legal document
{
  "data": {
    "body_html": "string",
    "effective_at": "2026-01-15T09:30:00Z",
    "key": "string",
    "version": "string"
  },
  "error": {
    "code": "string",
    "message": "string"
  },
  "meta": {
    "timestamp": "string"
  },
  "success": false
}
404 Unknown key or no published version

Request

curl -X GET "https://api.identrahq.com/v1/content/legal/string" \

Try it

live request
GET https://api.identrahq.com/v1/content/legal/string

Path parameters